ROCKHOPPERGUI(1)

NAME
rockhoppergui - system for analyzing bacterial RNA-seq data (GUI)

SYNOPSIS
rockhoppergui

DESCRIPTION
rockhoppergui launches the graphical front-end of rockhopper, a comprehensive and user-friendly system for computational analysis of bacterial RNA-seq data.

SEE ALSO
https://cs.wellesley.edu/~btjaden/Rockhopper/

rockhopper(1)